#eyecatcher {
	position: relative;
	width: 835px;
	height: 231px;
	z-index: 12;
}

#eyecatcher .overlay {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 835px;
	height: 40px;
	background-color: #000000;
	opacity: 0.95;
	filter: alpha(opacity=95);
}

#eyecatcher .quicklinks {
	color: #000;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 0px 10px 5px 10px;
	text-align: center;
	width: 812px;
}

div.text h3 {
	position: absolute;
	top: 83px;
	right: 0px;
	width: 505px;
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

div.text p {
	position: absolute;
	top: 120px;
	right: 0px;
	width: 504px;
	color: #ffffff;
	font-size: 18px;
	text-shadow: 1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

#eyecatcher .quicklinks a:link,
#eyecatcher .quicklinks a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 23px 0px 0px;
	background-image: url("../../../pictures/tpl/white-arrow.png");
	background-position: right -2px;
	background-repeat: no-repeat;
}

#eyecatcher .de a:link,
#eyecatcher .de a:visited{
	margin: 0px 50px 0px 0px;
}

#eyecatcher .en a:link,
#eyecatcher .en a:visited{
	margin: 0px 50px 0px 0px;
}

#eyecatcher .fr a:link,
#eyecatcher .fr a:visited{
	margin: 0px 53px 0px 0px;
}

#eyecatcher .quicklinks a:last-child {
	margin: 0;
}